Uploaded image for project: 'Quartz Scheduler (Historical - Do Not File New Issues Here - See GitHub)'
  1. Quartz Scheduler (Historical - Do Not File New Issues Here - See GitHub)
  2. QTZ-371

Update javaee-api from 5.0-3 to 6.0-5 in quartz-jobs module

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: 2 Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.2
    • Component/s: None
    • Labels:
      None
    • Terracotta Target:
      Unknown
    • Fixed In Revision:
      2289

      Description

      quartz-jobs are currently compiling against JEE 5.0

      <dependency>
      <groupId>org.apache.openejb</groupId>
      <artifactId>javaee-api</artifactId>
      <version>5.0-3</version>
      <scope>provided</scope>
      </dependency>

      Suggest we update it to JEE 6.0

        Attachments

          Activity

            People

            • Assignee:
              hhuynh Hung Huynh
              Reporter:
              hhuynh Hung Huynh
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: